@charset "utf-8";
.inner-list-num{background:#00bcb2; color:#ffffff; padding:4px 6px; font-size:11px; line-height:12px; border-radius:0px 3px 3px 0px; position: absolute;left: 0px;top: 34px; min-width:25px; text-align:center;}

/* �ֹ�����û�� �� */
.claim-step-wrap {width:1005px; max-width:1005px; margin:0 auto 40px;}
.claim-step-wrap ul {position:relative; overflow:hidden; text-align: center;}
.claim-step-wrap ul li {position:relative; display: inline-block; padding:50px 0 0 0; width:140px; font-size:15px; line-height:20px; text-align:center;}
.claim-step-wrap ul:after{content: ''; display: block; clear: both;} 
.claim-step-wrap ul li:after {position:absolute; content:''; left:70px; top:25px; width:140px; height:1px; background-color:#ddd; z-index:1;}
.claim-step-wrap ul li:last-child:after {display: none;}
.claim-step-wrap ul li:before {position:absolute; content:''; left:50%; top:25px; margin:-8px 0 0 -8px; width:16px; height:16px; border-radius:50%; background:#ddd; z-index:3;}
.claim-step-wrap ul li.ed:before {width:32px; height:32px; margin:-16px 0 0 -16px; background:url('../images/images/bg-claim-step-ed.png') 0 0 no-repeat;}
.claim-step-wrap ul li.now:before {width:32px; height:32px; margin:-16px 0 0 -16px; background:url('../images/images/bg-claim-step-now.png') 0 0 no-repeat;}
.claim-step-wrap ul li p.txt {margin:10px 0; letter-spacing: -0.8px;}
.claim-step-wrap ul li p.date {margin:0;}
.claim-step-wrap ul li.ed {}
.claim-step-wrap ul li.now {color:#ed712b; font-size:19px; font-weight:bold; padding-top: 48px;}
.claim-step-wrap .button {border-radius:18px; font-size:13px;}

.absol-data-list {overflow:hidden;}
.absol-data-list li {float:left; width:calc(100% / 7.2); text-align:center;}
.absol-data-list li p.tit {margin:10px 0 25px; font-weight:bold;}
.absol-data-list li:first-child em.tagset {letter-spacing:-1px; width:100%; font-size:14px; height:auto; line-height:16px; padding:7px 0; }
.row-list-type {}
.row-list-type dl {overflow:hidden; display:block; margin:0; width:100%; line-height:48px; font-size:15px; border-bottom:1px solid #ddd;}
.row-list-type dl:last-child {border-bottom:0;}
.row-list-type dl dt {width:140px; float:left; font-weight:bold; cursor: default;}
.row-list-type dl dd {margin:0 ;width:calc(100% - 140px); float:left;}
.row-list-type dl dd ul.inner-list {}
.row-list-type dl dd ul.inner-list li {padding:0px; line-height:40px;}
.row-list-type dl dd ul.inner-list li span.right {float:right;}
.row-list-type dl dd ul.inner-list li span.right .input-text {width:160px;}
.row-list-type dl.col-2 dd {width:calc(50% - 140px);}

.claim-sign-text {margin:20px 0 0 0 ; text-align:center; font-size:18px; word-break: keep-all;}

.gray-box-search {background-color:#f8f9fb; padding:20px; text-align: center; border-radius:12px; margin-bottom:50px;}
.gray-box-search select {width:120px; vertical-align:middle;}
.gray-box-search .input-text {min-width:200px;}
.gray-box-search .block {position:relative; display:inline-block; vertical-align: top; padding-right:25px; margin-right:25px;}
.gray-box-search .block:last-child {margin-right:0; padding-right:0;}
.gray-box-search .block:after {content:''; position:absolute; right:0; top:50%; margin-top:-10px; width:1px; height:20px; background:#ddd;}
.gray-box-search .block:last-child:after {display:none;}
.gray-box-search .block .tit {display:inline-block; line-height:36px;}
.gray-box-search.gray-line-mb {margin-top:50px;}

@media (max-width:720px){
	.window-popup .gray-box-search .input-text { width:100% !important; margin:5px 0;}
	.claim-sign-text {margin-top:15px; font-size:16px;}
}
@media (max-width:1280px){
	.claim-step-wrap {width:100%; margin:20px auto 40px;}
	.claim-step-wrap ul {max-height:150px; overflow-y:hidden;}
	.claim-step-wrap.on ul {max-height:100%; overflow-y:auto;}
	.claim-step-wrap.on button i {transform:rotate(180deg); -webkit-transform:rotate(180deg);}
	.claim-step-wrap ul li:after {position:absolute; content:''; left: 34px; top: 18px; width: 1px; height: 34px; background-color:#ddd; z-index:1;}
	.claim-step-wrap ul li {padding:5px 0 5px 60px; width:100%; line-height:26px; text-align:left;}
	.claim-step-wrap ul li:before {width:12px; height:12px; margin:-6px 0 0 -6px; left:35px; top:50%; z-index:3;}
	.claim-step-wrap ul li.ed:before {width:24px; height:24px; margin:-12px 0 0 -12px; background-size:24px 24px;}
	.claim-step-wrap ul li.now:before {width:24px; height:24px; margin:-12px 0 0 -12px; background-size:24px 24px;}
	.claim-step-wrap ul li p {display:inline-block; margin:0 0 0 15px !important; font-size:13px;}
	.claim-step-wrap ul li.ed,
	.claim-step-wrap ul li.now {font-size:16px;}
	.claim-step-wrap ul li.now {padding-top: 5px;}
	
	.row-list-type dl.col-2 {border-bottom:0;}
	.row-list-type dl.col-2 dd { width:calc(100% - 90px); border-bottom:1px solid #ddd;}
	.row-list-type dl.col-2 dt {width:90px; border-bottom:1px solid #ddd;}
	
	
}

@media (max-width:991px){
	.absol-data-list li { width:50%; text-align:left; margin-bottom:10px;}
	.absol-data-list li i {display:none;}
	.absol-data-list li p.tit {margin:0; float:left; width:43%; font-size:13px; line-height:26px;  letter-spacing:-1px;}
	.absol-data-list li em.tagset { float:left; padding:0 3px; width:52%; margin:0 2%; font-size:12px; letter-spacing:-1px;}
	.absol-data-list li:first-child {width:100%;}
	.absol-data-list li:first-child p.tit {margin:0; width:20%; }
	.absol-data-list li:first-child em.tagset {width:76%; margin:0 2%; }
	/*
	.absol-data-list li:last-child {width:100%;}
	.absol-data-list li:last-child p.tit {margin:0; width:22%; line-height:26px;}
	.absol-data-list li:last-child em.tagset { width:78%; margin:0; }
	*/
	.gray-box-search {background-color:#fff; padding:0; border-radius:0; margin-bottom:30px;}
	.gray-box-search.gray-line-mb {position:relative; margin-top:30px; padding:45px 0;}
	.gray-box-search.gray-line-mb:before {height:15px; content:''; position:absolute; top:0; left:-20px; right:-20px; background-color:#f6f6f6;}
	.gray-box-search.gray-line-mb:after {height:15px; content:''; position:absolute; bottom:0; left:-20px; right:-20px; background-color:#f6f6f6;}
	.gray-box-search select {width:auto;}
	.gray-box-search .input-text {width:calc(100% - 160px);}
	.gray-box-search .block {display:block; text-align: left; margin-top:10px; padding-right:0; margin-right:0;}
	.gray-box-search .block .tit {line-height:1.1;}
	.gray-box-search .block:first-child {margin-top:0;}
	.gray-box-search .block:after {display:none;}
	.gray-box-search .block .datepicker span {width:49%;}
	.gray-box-search .block select {width:calc(50% - 40px);}
	
	.window-popup .gray-box-search {background-color:#f8f9fb; padding:20px; text-align: center; border-radius:12px; margin-bottom:50px;}
	.window-popup .gray-box-search select {width:120px; vertical-align:middle;}
	.window-popup .gray-box-search .input-text {width:340px;}
	.window-popup .gray-box-search .block {position:relative; display:inline-block; vertical-align: top; padding-right:25px; margin-right:25px;}
	.window-popup .gray-box-search .block:last-child {margin-right:0; padding-right:0;}
	.window-popup .gray-box-search .block:after {content:''; position:absolute; right:0; top:50%; margin-top:-10px; width:1px; height:20px; background:#ddd;}
	.window-popup .gray-box-search .block:last-child:after {display:none;}
	.window-popup .gray-box-search .block .tit {display:inline-block; line-height:36px;}
	.window-popup .gray-box-search.gray-line-mb {margin-top:50px;}

	.row-list-type dl {line-height:24px; font-size:13px; }
	.row-list-type dl dt {width:90px;padding:10px 0;}
	.row-list-type dl dd {width:calc(100% - 90px); padding:10px 0;}
	.row-list-type dl.mb-block dt,
	.row-list-type dl.mb-block dd {display:block; width:100%; line-height:20px;}
	.row-list-type dl.mb-block dt {padding-top:15px;}
	.row-list-type dl dd ul.inner-list li {overflow:hidden; line-height:26px; padding: 0px;}
	.row-list-type dl dd ul.inner-list li span.right { margin:5px 0; width:100%; float:left;}

}

/* ���������˾� */
.authentication-txt1 {margin:20px 0 0; text-align:center; font-size:24px; font-weight:bold;}
.authentication-txt2 {margin:20px 0 40px; text-align:center; font-size:15px; }

.authentication-wrap {overflow:hidden;}
.authentication-wrap a.block {float:left; padding:45px 0; margin-right:10px; width:calc(25% - 10px); height:180px; text-align:center; color:#111; font-size:18px; border:1px solid #ddd; border-radius:15px; background-color:#fff;}
.authentication-wrap a.block:nth-child(1) {padding:30px 0;}
.authentication-wrap a.block:nth-child(2) {padding:15px 0;}
.authentication-wrap a.block:hover {text-decoration:none;}
.authentication-wrap a.block p {margin:0;}
.authentication-wrap a.block span {display:block; margin-bottom:20px;}
.authentication-wrap a.block:nth-child(2) span {margin-bottom:15px;}

.authentication-wrap2 {overflow:hidden;}
/*.authentication-wrap2 .block {float:left; padding:0; margin-right:10px; width:calc(25% - 10px); height:180px; text-align:center; color:#111; font-size:18px; border:1px solid #ddd; border-radius:15px; background-color:#fff;}*/
.authentication-wrap2 .block {float:left; padding:0; margin-right:10px; width:19%; height:75px; text-align:center; color:#111; font-size:16px; border:1px solid #ddd; border-radius:15px; background-color:#fff;}
.authentication-wrap2 .block:hover {text-decoration:none;}
.authentication-wrap2 .block p {margin:0;}
.authentication-wrap2 .block span {display:block;}
.authentication-wrap2 .block span.bg-chk {overflow:hidden; padding:30px 0; width:100%; height:100%; margin:0;}
/*.authentication-wrap2 .block:nth-child(2){width: 21%;}*/
.authentication-wrap2 #block-simple{width: 21%;}
.authentication-wrap2 #block-simple span.bg-chk { padding:15px 0;}
.authentication-wrap2 .block span.bg-chk input {text-indent:-8999px;}
/*.authentication-wrap2 .block span.bg-chk label {position:absolute; display:block; padding:115px 0 0 0; bottom:0; width:100%; height:100%;}
.authentication-wrap2 .block span.bg-chk label:before {left:50%; bottom:10px; top:initial; margin:0 0 0 -11px;}*/
.authentication-wrap2 .block span.bg-chk label {position:absolute; display:block; padding:15px 0 0 0; bottom:0; width:100%; height:100%;}
.authentication-wrap2 .block span.bg-chk label:before {left:50%; bottom:8px; top:auto; margin:0 0 0 -11px;}
.authentication-wrap2 .block span.bg-chk .ico-authentication02{width: 128px; height: 89px; background-image: url(../images/common/ico/ico-authentication02.png); background-size: 128px;}


/* �������� �߰� */ 
.auth-inner{margin-bottom:20px;}
.auth-inner a.block:nth-child(1) {padding:40px 0;}
.auth-inner .block.active{border-color:#0884a6 !important; font-weight:700; }
.auth-inner .block.active label{color:#0884a6}
.auth-inner a.block:hover{border-color:#cd2131;}

@media (max-width:991px){
	.authentication-txt1 {font-size:16px;}
	.authentication-txt2 {font-size:13px;}

	.authentication-wrap a.block {padding:38px 0 30px; margin:0 10px 10px 0; width:calc(50% - 5px); height:auto; min-height:140px;}
	.authentication-wrap a.block:nth-child(1) {padding:25px 0;}
	.authentication-wrap a.block:nth-child(2) {padding:25px 0;}
	.authentication-wrap a.block:nth-child(2n) {margin-right:0px;}
	.authentication-wrap a.block p {margin:10px 0; font-size:14px;}
	.authentication-wrap a.block:nth-child(1) p {margin:10px 0 0 0;}
	
	.authentication-wrap a.block .ico-authentication01 {width:23.5px; height:25px; }
	.authentication-wrap a.block .ico-authentication02 {width:68px; height:44.5px;}
	.authentication-wrap a.block .ico-authentication03 {width:19.5px; height:26px; }
	.authentication-wrap a.block .ico-authentication04 {width:18.5px; height:26px; }



	.authentication-wrap2 .block {position:relative; margin:0 10px 10px 0; width:calc(40% - 5px); height:100%; min-height:140px;}
	/*.authentication-wrap2 .block:nth-child(2n) {margin-right:0px; width: calc(50% - 5px);}*/
	.authentication-wrap2 #block-simple {width: calc(40% - 5px);}
	.authentication-wrap2 .block p {margin:10px 0; font-size:14px;}
	/*.authentication-wrap2 .block:nth-child(1) p {margin:10px 0 0 0;}*/
	.authentication-wrap2 .block#blockCert_02 p {margin:10px 0 0 0;}
											
	.authentication-wrap2 .block .ico-authentication01 {width:23.5px; height:25px; }
	.authentication-wrap2 .block .ico-authentication02 {width:68px; height:44.5px;}
	.authentication-wrap2 .block span.bg-chk .ico-authentication02,
	.authentication-wrap2 .block .ico-authentication02 {width:68px; height:44.5px; background-size: 68px;}
	.authentication-wrap2 .block .ico-authentication03 {width:19.5px; height:26px; }
	.authentication-wrap2 .block .ico-authentication04 {width:18.5px; height:26px; }
											
	.authentication-wrap2 .block span.bg-chk {position:absolute; left:0; top:0; bottom:0; width:100%; height:100%; padding:30px 0; }
	/*.authentication-wrap2 .block:nth-child(2) span.bg-chk { padding:15px 0;}*/
	.authentication-wrap2 #block-simple { padding:15px 0;}
	.authentication-wrap2 .block span.bg-chk label {padding:70px 0 0 0; }
	.authentication-wrap2 .block span.bg-chk label:before {left:50%; bottom:15px; top:initial; margin:0 0 0 -11px;}

	
}

.authentication-wrap2 #block-gongdong,
.authentication-wrap2 #block-simple,
.authentication-wrap2 #block-phone,
.authentication-wrap2 #block-finger{max-width: 160px; min-width: 90px;}

.authentication-wrap2 .block2{float: left; display: inline-block; padding: 9px 15px; margin-right: 10px; min-width: 130px; height: 45px; text-align: center; color: #111; font-size: 16px; border: 1px solid #ddd; border-radius: 6px; background-color: #fff; margin-bottom: 5px;}
.authentication-wrap2 .block2 span.bg-chk input{margin-left: -15px;}
.authentication-wrap2 .block2 span.bg-chk {overflow:hidden; display:block; padding: 0; width:100%; height:100%; margin: 0;}
.authentication-wrap2 .block2 span.bg-chk label {position:absolute; left:1px; top:1px; bottom:0; font-size: 15px; display:inline-block; padding: 0; padding-left: 27px; margin: 0; width:auto; height:100%;}
.authentication-wrap2 .block2 span.bg-chk label:before {left: 0px; top:1px; bottom:0px; margin:0;}
.auth-inner .block2.active{border-color: #0884a6 !important; font-weight: bold;}
@media (max-width:980px){
	.authentication-wrap2 .block2{padding: 6px 10px 5px; min-width: 115px; font-size: 13px; height: 38px;}
	.authentication-wrap2 .block2 span.bg-chk label {font-size: 13px; padding-left: 30px;}
	.authentication-wrap2 .block2 span.bg-chk label:before {left: 0px; top:0px;}
}


.half-cell {margin-top:15px; display:table; width:100%;}
.half-cell .block {float:left; width:auto; vertical-align:top; height:626px; padding-right:30px;}
.half-cell.inner-mid .block {width:calc(50% - 40px); vertical-align:top;}
.half-cell .block:last-child {padding-right:0; padding-left:30px;}
.half-cell .center-btn {display:table;padding:0; width:80px !important; vertical-align:middle !important; text-align:center;}
.half-cell .center-btn > div {display:table-cell; vertical-align:middle;}
.half-cell .center-btn span {display:block; margin-top:10px;}

.policy-detail {border-top:2px solid #272727;}
.policy-detail.v1 {padding:20px; border:1px solid #eee; overflow-x:hidden; overflow-y:auto;}
.policy-detail.v1 .cont-area {border:none; overflow-x:initial; overflow-y:initial; }
.policy-detail .title-area {padding:40px 0 30px 0; text-align: center;}
.policy-detail .title-area .tit {font-size:24px; color:#111; line-height:1.3;}
.policy-detail .title-area .txt {font-size:16px; color:#0066cc; line-height:30px; padding:0; margin:10px 0 0 0;}
.policy-detail .cont-area {height:453px; overflow-x:hidden; overflow-y:auto; padding:30px 15px 30px 20px; border:1px solid #eee;}
.policy-detail .cont-area .txt {display:table; width:100%; font-size:15px; color:#555; line-height:28px; margin-top:15px; }
.policy-detail .cont-area .txt:first-child {margin-top:0;}
.policy-detail .cont-area .no-cont {background-color:#f8f9fb; color:#555;border-radius:5px; padding:25px 0; text-align: center; margin-bottom:15px;}
.half-cell .block .policy-detail .cont-area {height:inherit; overflow-x:inherit; overflow-y:inherit; padding:0; border:none;}
.half-cell .block .policy-detail .policy-textarea {width:100%; height:453px; overflow-x:hidden; overflow-y:auto; padding:30px 15px 30px 20px; border:1px solid #eee; resize: none; font-size: 15px; line-height: 28px; color: #333;}
.half-cell .block .policy-detail .overflow-wrap {width:100%; height:453px; overflow-x:hidden; overflow-y:auto; padding:30px 15px 30px 20px; border:1px solid #eee; resize: none;}

@media (max-width:991px){
	.half-cell { display:block;}
	.half-cell .block {display:block; width:100% !important; height:auto; padding:0;}
	.half-cell .block:last-child {padding-right:0; padding-left:0;}
	.half-cell .center-btn {margin:30px 0 50px; padding:0; width:100%; height:50px; vertical-align:middle; text-align:center;}
	.half-cell .center-btn > div {display:inline-block; margin:0 auto; text-align:center;}
	.half-cell .center-btn i {transform:rotate(90deg); -webkit-transform:rotate(90deg);}
	.half-cell .center-btn span {display:block; margin-top:10px;}

	.policy-detail {border-top:2px solid #272727;}
	.policy-detail .title-area {padding:40px 0 30px 0; text-align: center;}
	.policy-detail .title-area .tit {font-size:20px; line-height:1.2;}
	.policy-detail .title-area .txt {font-size:15px; line-height:18px; padding:0; margin:10px 0 0 0;}
	.policy-detail .cont-area {height:250px; overflow-x:hidden; overflow-y:auto; padding:20px 10px 20px 0;}
	.policy-detail .cont-area .txt {font-size:13px; line-height:18px; margin-top:10px; }
	.policy-detail .cont-area .no-cont {padding:20px; }
}


.inner-list-wrap {}
.inner-list-wrap .inner-list-block {position:relative; margin-bottom:20px; padding:25px 50px 25px 40px; border-radius:12px; background:#f4f5f8;}
.inner-list-wrap .inner-list-block:last-child {margin-bottom:0;}
.inner-list-wrap .inner-list-block ul {overflow:hidden;}
.inner-list-wrap .inner-list-block ul li {position:relative; float:left; width:33.3%; margin:8px 0; padding:0 60px 0 145px;}
.inner-list-wrap .inner-list-block ul li:after {content:''; position:absolute; top:3px; right:30px; width:1px; height:20px; background:#ddd;}
.inner-list-wrap .inner-list-block ul .w100pc:after{display: none;}
.inner-list-wrap .inner-list-block ul li:nth-child(3n) {padding-right:0;}
.inner-list-wrap .inner-list-block ul li:nth-child(3n):after {display:none;}
.inner-list-wrap .inner-list-block ul li span.tit {position:absolute; display:inline-block; left:0; width:145px; font-weight:bold;}
.inner-list-wrap .inner-list-block ul li p { display:inline-block; margin:0; }
.inner-list-wrap .inner-list-block ul li.cont-block .bg-chk {margin:0 0 0 10px;}
.inner-list-wrap .inner-list-del {position:absolute; right:20px; top:20px; width:24px; height:24px; background:url('../images/common/btn/btn-inner-list.png') 0 0 no-repeat;}

.inner-list-wrap.v1 .inner-list-block ul li {position:relative; float:left; width:50%; margin:8px 0; padding:0 60px 0 145px;}
.inner-list-wrap.v1 .inner-list-block ul li {line-height:42px; min-height:42px; padding:0 0 0 80px;}
.inner-list-wrap.v1 .inner-list-block ul li:after {display:none;}
.inner-list-wrap.v1 .inner-list-block ul li span.tit {width:80px;}
.inner-list-wrap.v1 .inner-list-block ul li div { display:inline-block; margin:0; }

.cont-tit-border-box {margin:50px 0 0 0; padding:25px 30px; border:3px solid #ddd; text-align:center;}
.cont-tit-border-box span {display:inline-block; position:relative; font-size:24px; font-weight:bold;}
.cont-tit-border-box span.tit {padding-right:20px; margin-right:20px;}
.cont-tit-border-box span.tit:after {content:''; position:absolute; right:0; top:10px;  width:1px; height:20px; background:#ddd;}

@media (max-width:991px){
	.inner-list-wrap .inner-list-block {margin-bottom:15px; padding:20px 40px 20px 40px;}
	.inner-list-wrap .inner-list-block ul li {width:100%; margin:8px 0; padding:0 0 0 120px;}
	.inner-list-wrap .inner-list-block ul li:after {display:none;}
	.inner-list-wrap .inner-list-block ul li span.tit {width:120px; font-size:13px;}
	.inner-list-wrap .inner-list-block ul li p {font-size:13px;}
	.inner-list-wrap .inner-list-block ul li.cont-block {padding:0 0 0 0;}
	.inner-list-wrap .inner-list-block ul li.cont-block span.tit {display:block; position:relative; margin-bottom:5px;}
	.inner-list-wrap .inner-list-block ul li.cont-block p {width:100%;}
	.inner-list-wrap .inner-list-block ul li.cont-block .bg-chk {margin:10px 0 0 0;}
	.inner-list-wrap .inner-list-del {position:absolute; right:15px; top:15px; width:18px; height:18px; background-size:18px;}
	
	.cont-tit-border-box {position:relative; margin:0; padding:0 0 0 90px; border:0; text-align:left; letter-spacing:-1px;}
	.cont-tit-border-box span { font-size:16px; }
	.cont-tit-border-box span.tit {position:absolute; left:0; width:70px; padding-right:10px; margin-right:0;}
	.cont-tit-border-box span.tit:after {right:0; top:7px;  width:1px; height:10px; }

}

.table-style-list {display:block; overflow:hidden; width:100%;  height:auto; border-top:2px solid #152843;}
.table-style-list .tr-list:nth-child(n+2) {display:none;}
.table-style-list.open .tr-list:nth-child(n+2) {display:table;}
.table-style-list .tr-list {display:table; width:100%; min-height:90px; border-bottom:1px solid #e8e8e8;}
.table-style-list .tr-list .block {display:table-cell; vertical-align:middle;}
.table-style-list .tr-list .block:nth-child(1) {text-align:center; width:110px; min-height:90px;}
.table-style-list .tr-list .block:nth-child(2) {width:auto; padding:18px 0;  min-height:90px;}
.table-style-list .tr-list .block:nth-child(3) {width:620px;}
.table-style-list .tr-list .block span.circle-badge {display:inline-block; width:48px; height:48px; line-height:48px; text-align:center; color:#fff; font-size:24px; font-weight:bold; border-radius:18px; background-color:#ed712b; }
.table-style-list .tr-list .block p.tit {margin:0; font-size:18px; font-weight:bold;}
.table-style-list .tr-list .block p.txt {margin:10px 0 0 0 ; font-size:15px;}
.table-style-list .tr-list .block p.txt span {position:relative; float:left; margin-right:10px; padding-right:10px;}
.table-style-list .tr-list .block p.txt span:after {position:absolute; width:1px; height:13px; right:0; top:5px; content:''; background-color:#ddd;}
.table-style-list .tr-list .block p.txt span:last-child:after {display:none;}

@media (max-width:991px){

	.table-style-list { height:auto;}
	.table-style-list .tr-list {display:block; min-height:150px;}
	.table-style-list .tr-list:nth-child(n+2) {display:none;}
	.table-style-list.open .tr-list:nth-child(n+2) {display:block;}
	.table-style-list .tr-list .block {display:table-cell; padding-bottom:20px;}
	.table-style-list .tr-list .block:nth-child(1) {text-align:left; width:50px;}
	.table-style-list .tr-list .block:nth-child(2) {width:calc(100% - 50px);}
	.table-style-list .tr-list .block:nth-child(3) {overflow:hidden; display:block; width:100%; padding-left:50px;}
	.table-style-list .tr-list .block span.circle-badge {width:36px; height:36px; line-height:34px; font-size:16px;border-radius:14px; }
	.table-style-list .tr-list .block p.tit {font-size:13px; }
	.table-style-list .tr-list .block p.txt {font-size:13px;}
	.table-style-list .tr-list .block:nth-child(3) a.button {margin-bottom:5px;}
}

.sub-slider {margin:50px auto;}
.bx-wrapper {width:790px; margin:0 auto; text-align:center; }
.bx-wrapper .bx-controls-direction a.bx-prev {margin:-24px 0 0 -120px; width:48px; height:48px; background:url('../images/common/btn/btn-slider-prev.png') center center no-repeat; background-size:48px 48px;}
.bx-wrapper .bx-controls-direction a.bx-next {margin:-24px -120px 0 0; width:48px; height:48px; background:url('../images/common/btn/btn-slider-next.png') center center no-repeat; background-size:48px 48px;}

@media (max-width:991px){
	.bx-wrapper {width:100% !important;}
	.bxslider-wrapper {width:6000% !important;}
	.swiper-slide {position:relative;}
	.swiper-slide img {width:auto;}
	.bx-wrapper .bx-controls-direction a.bx-prev {margin:-24px 0 0 -20px; width:36px; height:36px; background-size:36px 36px;}
	.bx-wrapper .bx-controls-direction a.bx-next {margin:-24px -20px 0 0; width:36px; height:36px; background-size:36px 36px;}
}

/* login nec */
.login-nec{width:500px; margin:auto; background:#fff; padding:30px  30px; border-radius:15px; border-radius:15px; border:2px #088488 solid;}
.login-nec dl{border-bottom:0; margin-bottom:5px;}

@media (max-width:991px){
	.login-nec{width:95%; margin:auto; background:#fff; padding:30px  30px; border-radius:15px; border-radius:15px; border:2px #088488 solid;}
	.login-nec dl{border-bottom:0; margin-bottom:5px;}
	.row-list-type dl dt{text-align:left; width:90px; padding-top:15px;}
	.row-list-type dl dt, .row-list-type dl dd {min-height:50px;}
	.row-list-type dl dt, .row-list-type dl dd.pd00 {min-height:30px;}
}
@media (max-width:500px){
	.modal .box-gray .row-list-type dl dt{text-align:left; width:70px; padding-top:15px;}
}

/* guide */
.bg-gray{background-color: #f7f7f7;}
.guide-top .cont-tit-wrap{height: 220px; padding: 40px 0; background: #fff url(../images/images/rer-sub-guide-top.png) no-repeat center bottom;}
.guide-top .cont-tit-wrap p.cont-tit{color: #00939b; font-size: 30px; line-height: 1.1; font-weight: 700; margin-bottom: 5px; text-align: center;}
.guide{padding: 60px 0; width: 100%; text-align: center;display: inline-flex; flex-wrap: wrap; align-content:space-around; align-self: stretch; align-items: stretch; justify-content: space-between;}

.guide .guide-link{display: inline-block; width: 390px; text-align: center; margin:0 20px 40px; color: #088488;}
.guide .guide-link:last-child{margin-right: 0px;}
.guide .guide-link .link-tit{width: 100%;}
.guide .guide-link .link-tit span{width: 40px; height: 40px; line-height: 40px; display: block; margin: 0 auto; color: #fff; font-size: 16px; font-weight: 500; border-radius: 50%; background-color: #353b47;}
.guide .guide-link .link-tit p{font-weight: bold; font-size: 26px; padding: 15px 0 25px; margin: 0;}
.guide .guide-link .link-img{width: 100%; height: 460px; border: 1px solid #dddddd; background-color: #fff; border-radius: 15px; overflow: hidden; box-shadow:0 10px 15px -15px #999; position: relative;}
.guide .guide-link:nth-child(1) .link-img{background: #fff url(../images/images/rer-sub-guide-main01.png) no-repeat center bottom; background-size: contain;}
.guide .guide-link:nth-child(2) .link-img{background: #fff url(../images/images/rer-sub-guide-main02.png) no-repeat center bottom; background-size: contain;}
.guide .guide-link:nth-child(3) .link-img{background: #fff url(../images/images/rer-sub-guide-main03.png) no-repeat center bottom; background-size: contain;}
.guide .guide-link .link-img:hover{cursor: pointer;}
.guide .guide-link .link-img:hover:after{content:""; display:block; position: absolute; top: 0; left: 0; width: 100%; height: 460px; background-color: rgba(0, 147, 155, 0.8);}
.guide .guide-link .link-img .guide-more{display: none;}
.guide .guide-link .link-img:hover .guide-more{position: absolute; display: block; top: 220px; left: 0; width: 100%; height: 460px; font-size: 26px; font-weight: bold; color: #fff; text-align: center; z-index: 1;}


.guide-content-wrap{width: 100%; padding-top: 80px; text-align: center; display: inline-flex; flex-wrap: wrap; align-content:space-around; align-self: stretch; align-items: stretch; justify-content: space-between;}
.guide-content-wrap .img-box{display: inline-block; margin: 0 auto 50px;}
.guide-content-wrap .img-box > img{width: 100%;}

@media (max-width: 1280px){
	.guide{justify-content: space-around;}
	.guide .guide-link{display: block;} 
}
@media (max-width: 690px){
	.guide-top .cont-tit-wrap p.cont-tit{font-size: 20px;}
	.guide .guide-link .link-tit p{font-size: 20px;}
	.guide .guide-link{width: 310px;}
	.guide .guide-link .link-img{height: 380px;}
	.guide .guide-link:nth-child(1) .link-img,
	.guide .guide-link:nth-child(2) .link-img,
	.guide .guide-link:nth-child(3) .link-img{background-size: contain;}
	.guide .guide-link .link-img:hover .guide-more{top:170px;}
	.guide-content-wrap{padding-top: 40px;}
	.guide-content-wrap .img-box{margin: 0 auto 30px;}
}


/* 임시 */
.imsi-contents{padding-left: 20px; padding-right: 20px;}
.imsi-contents .imsi-tit{width: 100%; text-align:center; font-weight: bold; font-size: 36px; padding: 60px 0 50px; margin: 0;}
.imsi-contents .imsi-img-box{width: 100%; height:450px; text-align:center; background-color: #fff;  border: 1px solid #dddddd; background-color: #fff; border-radius: 15px; overflow: hidden; box-shadow:0 10px 15px -15px #999;}
.imsi-contents .imsi-vote{background: #fff url(../images/images/imsi-01.png) no-repeat center bottom; background-size: contain;}
.imsi-contents .imsi-smvt{background: #fff url(../images/images/imsi-02.png) no-repeat center bottom; background-size: contain;}

@media (max-width: 500px){
	.imsi-contents .imsi-tit{font-size: 22px;}
	.imsi-contents .imsi-img-box{width: 100%; height:300px;}
}


